

<div class="row form-horizontal">
    <div class="form-group">
        <label for="description" class="um-col-1 um-control-label text-right">描述</label>
        <div class="col-sm-11 col-xs-11 ">
            <textarea type="text" class="form-control" id="description" ng-model="config.description" ng-disabled="!config.keepBasicBtnDis"
                   placeholder="" rows="2"></textarea>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-sm-5 col-xs-5">
        <div class="chat-group">
            <div class="chat-user-title">可用用户</div>
            <div class="">
                <div class="chat-users">
                    <div class="chat-user-scroll">
                        <div class="chat-user-scroll-text" ng-repeat="item in config.userGroupAvailable | reverse : config.userGroupUnAvailableCopy"
                             ng-mouseenter="item.isHover=!item.isHover"
                             ng-mouseleave="item.isHover=!item.isHover"
                             ng-click="selectedAvailableUserList(item)"
                             ng-class="{'selected':(item.isSelected),'isHover':(item.isHover)}"
                                >
                            <a ng-bind="item.userId"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="col-sm-2 chat-user-directs col-xs-2">
        <button class="btn btn-primary chat-user-direct no-radius"
                ng-click="reverseRight();" ng-disabled="!config.keepBasicBtnDis">
            >>>>
        </button>
        <button class="btn btn-primary chat-user-direct no-radius"
                ng-click="reverseLeft();" ng-disabled="!config.keepBasicBtnDis">
            <<<<
        </button>
    </div>
    <div class="col-sm-5 col-xs-5">
        <div class="chat-group">
            <div class="chat-user-title">已分配用户</div>
            <div class="">
                <div class="chat-users">
                    <div class="chat-user-scroll">
                        <div class="chat-user-scroll-text" ng-repeat="item in config.userGroupUnAvailable "
                             ng-mouseenter="item.isHover=!item.isHover"
                             ng-mouseleave="item.isHover=!item.isHover"
                             ng-click="selectedAssignUserList(item)"
                             ng-class="{'selected':(item.isSelected),'isHover':(item.isHover)}">
                            <a href="" ng-bind="item.userId"></a></div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-sm-12 flex-center">
        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="editBasicBtn()" ng-if="config.editBasicBtnDis&&config.editRW"
                    placeholder="">编辑</button>
        </div>
        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="keepBasicBtn()" ng-if="config.keepBasicBtnDis"
                    placeholder="">保存</button>
        </div>
        <div class="one-line-btns">
            <button type="button" class="btn btn-primary btn-flex-center" ng-click="cancleBasicBtn()" ng-if="config.cancleBasicBtnDis"
                    placeholder="">取消</button>
        </div>
    </div>
</div>